Versija 0.9.7.2 – Saīsinātos īskodus

Atbrīvošana vilciens beidzot paņēma kādu ātrumu, tāpēc mēs esam lepni iepazīstināt šo jauno versiju.
Šī versija nosaka Google proxy vēlreiz, tas notiek tāpēc, ka ir lietas, ko mēs īsti nevaram kontrolēt. Bet atkal, tas darbojas.

Citas pārmaiņas ir daži labojumi īskodus, Jūs varat izlasīt daudz labāku dokumentāciju šo saiti:
Neievērot atbalsts Transposh WordPress spraudnis

Galvenās izmaiņas ietver papildu [tpe] shortcode kas tika pievienots virsū vecāki [].
Šis kods tiek izmantots par sevi norobežojošo kodiem, ja tas nav nepieciešams slēgt tagu, tas ir tāpēc, ka brīdinājumu WordPress, kas izraisa
kods analizējot doties berserk ja samaisīšana self-norobežotas un aizvēršanas īskodus.

Arī, nav nepieciešams norādīt ="y" vairāk, tāpēc tagad [tpe mylang] vienkārši strādāt un izejas: lv

Mēs aicinām jūs, lai uzlabotu, un baudīt šo jauno versiju.

Atstāj atbildi

Jūsu e-pasta adrese netiks publicēta. Obligātie lauki ir atzīmēti *